    import Bullet from 'mapbox-plugins/src/bullet.js'

public class | source

# Bullet

Bullet class

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | direciton: * |
public | spoint: {"type": string, "coordinates": *} |

## Public Constructors

### public constructor() source

## Public Members

### public direciton: * source

### public spoint: {"type": string, "coordinates": *} source